//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Eternal Storms Software의 앱 보기";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "브라우저에서 eternalstorms.at 열기";

"tipping_windowtitle" = "%1$@에 대한 팁";

"tippedsofarstring" = "이미 %1$@에게 팁을 주셨습니다 😲\n감사합니다!";
"tippedrecentlystring" = "최근에 %1$@에게 팁을 주셨습니다 😲\n감사합니다!";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "또 팁을 주시겠습니까? 대단해요!";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "관대함에 감사드립니다. 하지만 최근에 이미 팁을 보내주셨습니다.\n정말 다시 팁을 주시겠습니까?";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "다시 팁 주기";
